elilo-installer (1.31) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Aug 2016 14:35:54 +0200

elilo-installer (1.30) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Fri, 12 Feb 2016 05:56:08 +0100

elilo-installer (1.29) unstable; urgency=medium

  [ Updated translations ]
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes

 -- Christian Perrier <bubulle@debian.org>  Sun, 21 Jun 2015 07:40:50 +0200

elilo-installer (1.28) unstable; urgency=low

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Sat, 20 Sep 2014 09:53:49 +0200

elilo-installer (1.27) unstable; urgency=medium

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Cyril Brulebois <kibi@debian.org>  Fri, 14 Mar 2014 14:51:47 +0100

elilo-installer (1.26) unstable; urgency=low

  [ Updated translations ]
  * Bosnian (bs.po) by Amila Valjevčić
  * Hungarian (hu.po) by Judit Gyimesi

 -- Christian Perrier <bubulle@debian.org>  Sat, 14 Dec 2013 19:26:30 +0100

elilo-installer (1.25) unstable; urgency=low

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Sat, 09 Nov 2013 14:59:39 +0100

elilo-installer (1.24) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Sat, 07 Sep 2013 07:31:37 +0200

elilo-installer (1.23) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Jul 2013 13:33:16 +0200

elilo-installer (1.22) unstable; urgency=low

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Fri, 17 May 2013 17:13:47 +0200

elilo-installer (1.21) unstable; urgency=low

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach

  [ Christian Perrier ]
  * Add myself to Uploaders

 -- Christian Perrier <bubulle@debian.org>  Mon, 10 Dec 2012 21:56:26 +0100

elilo-installer (1.20) unstable; urgency=low

  * Team upload
  * Replace XC-Package-Type by Package-Type

  [ Updated translations ]
  * Tibetan (bo.po) by Tennom
  * Welsh (cy.po) by Dafydd Tomos
  * Galician (gl.po) by Jorge Barreiro
  * Lithuanian (lt.po) by Rimas Kudelis
  * Latvian (lv.po) by Rūdolfs Mazurs
  * Macedonian (mk.po) by Arangel Angov
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Traditional Chinese (zh_TW.po) by Yao Wei (魏銘廷)

 -- Christian Perrier <bubulle@debian.org>  Sat, 16 Jun 2012 12:39:39 +0200

elilo-installer (1.19) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by Mikel González
  * Bulgarian (bg.po) by Damyan Ivanov
  * Czech (cs.po) by Miroslav Kure
  * German (de.po) by Holger Wansing
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Kumar Appaiah
  * Indonesian (id.po) by Mahyuddin Susanto
  * Icelandic (is.po) by Sveinn í Felli
  * Italian (it.po) by Milo Casagrande
  * Georgian (ka.po) by Aiet Kolkhi
  * Kannada (kn.po) by vignesh prabhu
  * Korean (ko.po) by Changwoo Ryu
  * Macedonian (mk.po) by Arangel Angov
  * Nepali (ne.po)
  * Polish (pl.po) by Marcin Owsiany
  * Romanian (ro.po) by Ioan Eugen Stan
  * Northern Sami (se.po) by Børre Gaup
  * Sinhala (si.po)
  * Slovak (sk.po) by Ivan Masár
  * Swedish (sv.po) by Daniel Nylander
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Uyghur (ug.po) by Sahran
  * Ukrainian (uk.po) by Borys Yanovych
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Otavio Salvador <otavio@debian.org>  Thu, 15 Mar 2012 14:42:28 -0300

elilo-installer (1.18) unstable; urgency=low

  [ Updated translations ]
  * Lao (lo.po) by Anousak Souphavanh
  * Northern Sami (se.po) by Børre Gaup
  * Sinhala (si.po) by Danishka Navin

 -- Otavio Salvador <otavio@ossystems.com.br>  Fri, 24 Dec 2010 20:28:43 -0200

elilo-installer (1.17) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by maacub
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Israt Jahan
  * Bosnian (bs.po) by Armin Beirovi
  * Catalan (ca.po) by Jordi Mallach
  * Danish (da.po) by Jacob Sparre Andersen
  * Persian (fa.po) by Ebrahim Byagowi
  * Icelandic (is.po) by Sveinn  Felli
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Nov 2010 09:50:45 -0200

elilo-installer (1.16) unstable; urgency=low

  * Upgrade to debhelper v7.

  [ Updated translations ]
  * Asturian (ast.po) by astur
  * Belarusian (be.po) by Viktar Siarheichyk
  * Czech (cs.po) by Miroslav Kure
  * German (de.po) by Holger Wansing
  * Estonian (et.po) by Mattias Põldaru
  * Persian (fa.po) by acathur
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jorge Barreiro
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po)
  * Indonesian (id.po) by Arief S Fitrianto
  * Italian (it.po) by Milo Casagrande
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Central Khmer (km.po) by Khoem Sokhem
  * Korean (ko.po) by Changwoo Ryu
  * Kurdish (ku.po) by Erdal Ronahi
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Macedonian (mk.po) by Arangel Angov
  * Norwegian Nynorsk (nn.po) by Eirik U. Birkeland
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by ioan-eugen stan
  * Slovenian (sl.po) by Vanja Cvelbar

 -- Colin Watson <cjwatson@debian.org>  Mon, 12 Jul 2010 13:46:26 +0100

elilo-installer (1.15) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by Marcos Alvarez Costales
  * Bengali (bn.po) by Md. Rezwan Shahid
  * German (de.po) by Jens Seidel
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * Galician (gl.po) by marce villarino
  * Hindi (hi.po) by Kumar Appaiah
  * Kazakh (kk.po) by daur88
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Marathi (mr.po) by Sampada
  * Slovak (sk.po) by Ivan Masár
  * Tagalog (tl.po) by Eric Pareja

 -- Colin Watson <cjwatson@debian.org>  Mon, 15 Jun 2009 22:13:27 +0100

elilo-installer (1.14) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Belarusian (be.po) by Pavel Piatruk
  * Bosnian (bs.po) by Armin Besirovic
  * Welsh (cy.po) by Jonathan Price
  * Danish (da.po)
  * Esperanto (eo.po) by Felipe Castro
  * French (fr.po) by Christian Perrier
  * Croatian (hr.po) by Josip Rodin
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Peteris Krisjanis
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Serbian (sr.po) by Veselin Mijušković
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Otavio Salvador <otavio@debian.org>  Sun, 21 Sep 2008 18:36:59 -0300

elilo-installer (1.13) unstable; urgency=low

  * Er, let's add a copyright file to this package. Yes?
    Possible copyright holders pinged to verify GPL2+ copyright.
    Response status:
    - Bdale: GPL2+ ok
    - rhirst: GPL2+ ok
    - cjwatson: GPL2+ ok
    - bubulle: GPL2+ ok
    - dannf: GPL2+ ok
    - Jim Lieb: GPL2+ ok
    - joeyh: GPL2+ ok

  [ Updated translations ]
  * Amharic (am.po) by Tegegne Tefera
  * Belarusian (be.po) by Pavel Piatruk
  * Bengali (bn.po) by Jamil Ahmed
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Finnish (fi.po) by Esko Arajärvi
  * Hungarian (hu.po) by SZERVÁC Attila
  * Indonesian (id.po) by Arief S Fitrianto
  * Italian (it.po) by Milo Casagrande
  * Korean (ko.po) by Changwoo Ryu
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Viesturs Zarins
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Marathi (mr.po) by Sampada
  * Dutch (nl.po) by Frans Pop
  * Panjabi (pa.po) by Amanpreet Singh Alam
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (pt.po) by Miguel Figueiredo
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Eddy Petrișor
  * Slovak (sk.po) by Ivan Masár
  * Turkish (tr.po) by Mert Dirik
  * Vietnamese (vi.po) by Clytie Siddall
  * Simplified Chinese (zh_CN.po) by Kov Chai
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Mon, 07 Jul 2008 14:04:01 -0400

elilo-installer (1.12) unstable; urgency=low

  * Replace 'base-installer' dependency by 'installed-base' virtual
    package. Needs base-installer 1.81.

 -- Otavio Salvador <otavio@ossystems.com.br>  Sun, 17 Jun 2007 09:57:59 -0300

elilo-installer (1.11) unstable; urgency=low

  [ Colin Watson ]
  * Ask elilo-installer/bootpart at medium priority if only one FAT16/FAT32
    partition has the boot flag set.
  * Drop dependency on dmidecode-udeb and rely on new archdetect support for
    Intel Macs. Requires libdebian-installer4-udeb 0.51.
  * Back up to the main menu on backup from elilo-installer/bootpart
    (closes: #381589).
  * Disable backup where we're going to ignore it anyway.

  [ Joey Hess ]
  * Multiply menu-item-numbers by 100

  [ Updated translations ]
  * Esperanto (eo.po) by Serge Leblanc
  * Norwegian Bokmål (nb.po) by Bjørn Steensrud

 -- Joey Hess <joeyh@debian.org>  Tue, 10 Apr 2007 14:46:53 -0400

elilo-installer (1.10) unstable; urgency=low

  [ Updated translations ]
  * Malayalam (ml.po) by Praveen A

 -- Frans Pop <fjp@debian.org>  Tue, 27 Feb 2007 17:56:42 +0100

elilo-installer (1.9) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Belarusian (be.po) by Pavel Piatruk
  * Danish (da.po) by Claus Hindsgaul
  * Kurdish (ku.po) by Amed Çeko Jiyan
  * Latvian (lv.po) by Aigars Mahinovs
  * Malayalam (ml.po) by Praveen A
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Eddy Petrișor
  * Slovenian (sl.po) by Matej Kovačič

 -- Frans Pop <fjp@debian.org>  Wed, 31 Jan 2007 17:48:20 +0100

elilo-installer (1.8) unstable; urgency=low

  [ Joey Hess ]
  * Switch dependency to new efi-modules package. Needs
    linux-kernel-di-ia64-2.6 1.11.

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Esperanto (eo.po) by Serge Leblanc
  * Kurdish (ku.po) by rizoye-xerzi
  * Latvian (lv.po) by Aigars Mahinovs
  * Malayalam (ml.po) by Praveen A
  * Panjabi (pa.po) by A S Alam

 -- Frans Pop <fjp@debian.org>  Sat,  9 Dec 2006 17:15:01 +0100

elilo-installer (1.7) unstable; urgency=low

  * Run debconf-updatepo
  * Update Standards-Version to 3.7.2

 -- dann frazier <dannf@debian.org>  Tue, 31 Oct 2006 15:29:06 -0700

elilo-installer (1.6) unstable; urgency=low

  [ Colin Watson ]
  * Build on i386 (closes: #254059); add isinstallable file to restrict use
    of elilo to Apple i386 systems, which are the only EFI-using systems I
    know of at the moment.
  * Drop installer-menu-item number to 76 in order to be later than
    grub-installer and lilo-installer, to reduce the risk of breakage on
    i386.
  * Use partconf-find-partitions rather than trying and failing to parse the
    output of parted (thanks, Bryan Stillwell; closes: #368660).

 -- dann frazier <dannf@debian.org>  Mon, 12 Jun 2006 09:20:10 -0600

elilo-installer (1.5) unstable; urgency=low

  [ Joey Hess ]
  * Remove unused $log variable.

  [ Christian Perrier ]
  * Remove Debian branding from template to ease the work of derived
    distributions
  * Correct a "Text:" line in the templtes file. Thanks to Thomas Huriaux
    for the bot which noticed it

  [ dann frazier ]
  * Use "true" instead of "yes" for the default value for
    elilo-installer/apt-install-failed - detected by lintian
  * Update standards version

 -- dann frazier <dannf@debian.org>  Mon, 23 Jan 2006 15:46:03 -0700

elilo-installer (1.4) unstable; urgency=low

  * Colin Watson
    - Fix name of title template so that it actually gets used.
    - Remove bogus isinstallable script; it only works if debootstrap
      installs elilo, which we're trying to avoid, and it's unnecessary
      because the postinst now apt-installs elilo and checks for failure.
    - The postinst is 'set -e'; fix logic for looking at elilo's exit code
      to cope with that.
    - Use debian-installer/elilo-installer/title for the progress bar title.
      This template doesn't quite have the ideal text, but this is the best
      we can do without breaking the string freeze.
  * Matt Kraai
    - Fix the spelling of "file system".
  * dann frazier
    - Update parted print output parsing in order to handle the new Size field

 -- dann frazier <dannf@debian.org>  Tue, 06 Sep 2005 16:20:00 -0600

elilo-installer (1.3) unstable; urgency=low

  * dann frazier
    - 's/do_bootloader = no/do_bootloader = yes/' in kernel-img.conf
      Closes: #288897

 -- dann frazier <dannf@debian.org>  Thu, 06 Jan 2005 11:16:41 -0700

elilo-installer (1.2) unstable; urgency=low

  * Joey Hess
    - Build udeb in binary-arch target. Closes: #285078
  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Dutch (nl.po) by Bart Cornelis
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Russian L10N Team

 -- Joey Hess <joeyh@debian.org>  Fri, 10 Dec 2004 17:34:06 -0500

elilo-installer (1.1) unstable; urgency=low

  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Hungarian (hu.po) by VEROK Istvan
    - Indonesian (id.po) by Debian Indonesia Team
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnasn
    - Latvian (lv.po) by Aigars Mahinovs
    - Bøkmal, Norwegian (nb.po) by Bjorn Steensrud
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Russian L10N Team
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by Per Olofsson
    - Turkish (tr.po) by Recai Oktaş
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Wed,  6 Oct 2004 16:21:50 -0400

elilo-installer (1.0) unstable; urgency=low

  * Jim Lieb
    - Make partition names more people readable. Closes: #268491
  * Joey Hess
    - Insane version number bump.

 -- Joey Hess <joeyh@debian.org>  Fri, 17 Sep 2004 13:38:54 -0400

elilo-installer (0.0.9) unstable; urgency=low

  * Joey Hess
    - Don't fail if efivars modprobe fails, it's built-in on 2.4.

 -- joey hess <joeyh@debian.org>  Wed, 15 Sep 2004 11:55:05 -0400

elilo-installer (0.0.8) unstable; urgency=low

  * Joey Hess
    - Allow elilo-installer/bootpart to be preseeded.
  * Updated translations: 
    - French (fr.po) by French Team
    - Gallegan (gl.po) by Héctor Fenández López
    - Russian (ru.po) by Russian L10N Team

 -- Joey Hess <joeyh@debian.org>  Wed, 15 Sep 2004 11:42:12 -0400

elilo-installer (0.0.7) unstable; urgency=low

  * dann frazier
    - add dependency on fat-modules
    - add dependency on firmware-modules (for efivars)
    - modprobe efivars
    - mount sysfs for efibootmgr, if necessary.  Closes: #270934
  * Joey Hess
    - Remove unsetting of seen flag, that is not necessary in the d-i
      environment and it makes preseeding difficult.

 -- dann frazier <dannf@debian.org>  Fri, 10 Sep 2004 00:13:26 -0600

elilo-installer (0.0.6) unstable; urgency=low

  * Jim Lieb
    - add apt-install to fix dependency on debootstrap to
    -  install bootloader.
    - Closes: #262182

 -- dann frazier <dannf@debian.org>  Wed, 25 Aug 2004 00:39:36 -0600

elilo-installer (0.0.5) unstable; urgency=low

  * Colin Watson
    - Depend on parted-udeb.
  * Jim Lieb
    - The script runs without sh scripting errors.
    - Correctly finds and displays all partition candidates.
    - the title is correctly displayed.
    - the "no partition found" error message in the template
    - Removes dependency on executables in /target filesystem.
    - Closes: #255940

 -- dann frazier <dannf@debian.org>  Sun, 27 Jun 2004 13:34:42 -0600

elilo-installer (0.0.4) unstable; urgency=low

  * Safir Secerovic
    - Update Bosnian translation (bs.po).
  * Giuseppe Sacco
    - applied patch for normalizing menus and some italian translation (it.po)
  *  h3li0s
    - Added Albanian translation (sq.po)
  * Jordi Mallach
    - Update Catalan translation (ca.po).
  * Eugen Meshcheryakov : added Ukrainian translation (uk.po)
  * Joey Hess
    - Add a dependency on di-utils-mapdevfs.
  * Håvard Korsvoll
    - Updated Norwegian, nynorsk (nn.po) translation.
  * Changwoo Ryu
    - Added Korean translation (ko.po)
    - Updated Korean translation (ko.po)
  * Kęstutis Biliūnas
    - Updated Lithuanian translation (lt.po)
  * Ming Hua
    - Initial Traditional Chinese translation (zh_TW.po), by Tetralet
    - Updated Traditional Chinese translation (zh_TW.po), by Tetralet
  * Håvard Korsvoll
    - Updated Norwegian, bokmål translation, (nb.po). From Axel Bojer
  * Petter Reinholdtsen
    - Remove Moshe Zadka and Tollef Fog Heen as uploaders.  Neither
      have uploaded this package for months.
  * Dafydd Harries
    - Added Welsh translation (cy.po)
  * Nikolai Prokoschenko
    - Updated Russian translation (ru.po)
  * Joshua Kwan
    - Use debhelper's new udeb support.
    - Add myself to Uploaders.
    - Change Build-Depends-Indep to Build-Depends.

 -- Joshua Kwan <joshk@triplehelix.org>  Tue,  6 Apr 2004 10:10:25 -0700

elilo-installer (0.0.3) unstable; urgency=low

  * Miguel Figueiredo
    - Updated Portuguese translation (pt.po)
  * Ming Hua
    - Initial Simplified Chinese translation (zh_CN.po)
  * Bartosz Fenski
    - Updated Polish (pl) translation.
  * Steinar H. Gunderson
    - Update Norwegian translation (nb.po).
  * Miroslav Kure
    - Added Czech translation (cs.po).
  * Ognyan Kulev
    - Added/updated bulgarian translation (bg.po).
  * Kęstutis Biliūnas
    - Added Lithuanian translation (lt.po).
  * Giuseppe Sacco
    - Added italian translation by Stefano Melchior (it.po)
  * Christian Perrier
    - Updated french translation Project-Id-Version
  * Bart Cornelis
    - synchronize string translation over different Dutch po files
    - Merged Norwegian Bokmael (nb.po) translations from skolelinux-cvs
    - Merged Norwegian Nynorsk (nn.po) translations from skolelinux-cvs
  * Dennis Stampfer
    - Merged some strings in German translation de.po
  * Jure Cuhalev
    - Added/updated slovenian translation (sl.po).
  * Miguel Figueiredo
    - Initial Portuguese translation (pt.po).
  * Kenshi Muto
    - Update Japanese translation (ja.po)
  * André Luís Lopes
    - Made translation of "No boot partitions detected" be
      consistent between elilo-installer and silo-installer.
  * Peter Mann
    - Updated Slovak translation
  * André Dahlqvist
    - Added Swedish translation
  * Claus Hindsgaul
    - Updated Danish translation (da.po).
  * Teófilo Ruiz Suárez
    - Fixed some inconsistencies in Spanish Translation (es.po)
  * Anmar Oueja
    - created and translated to Arabic (ar.po)
  * Nikolai Prokoschenko
    - Upated russian translation (ru.po)

 -- dann frazier <dannf@debian.org>  Sat, 17 Jan 2004 17:41:57 -0700

elilo-installer (0.0.2) unstable; urgency=low

  * Petter Reinholdtsen
    - Update nn.po, thanks to Gaute Hvoslef Kvalnes.
  * Teófilo Ruiz Suárez <teo@debian.org>
    - Update es.po
  * Thorsten Sauter
    - Include german translation (de.po)
  * Alastair McKinstry
    - Converted changelog to UTF-8
    - Moved to Standards-Version: 3.6.1
  * Kenshi Muto
    - Added Japanese translation (ja.po)
    - Update ja.po
  * Denis Barbier
    - Run debconf-updatepo
    - Update fr.po
  * Chris Tillman
    - Update English usage in message templates
  * Jordi Mallach
    - Added Catalan (ca) translation.
  * Pierre Machard
    - Update French po-debconf translation.
  * Andre Luis Lopes
    - Update pt_BR (Brazilian Portuguese) translation.
  * Bart Cornelis
    - Updated dutch translation
  * Ilgiz Kalmetev
    - Initial Russian translation. Closes: #214347.
  * Miroslav Kure
    - Initial Czech translation.
  * Claus Hindsgaul
    - Initial Danish translation (da.po).
  * Safir Secerovic, Amila Akagic
    - Add Bosnian translation. (bs.po).
  * Peter Mann
    - Initial Slovak translation (sk.po).
  * Konstantinos Margaritis
    - Initial Greek translation (el.po).
  * Christian Perrier
    - Refined and standardized templates. Closes: #218568
    - Update French translation.
  * Verok Istvan
    - Initial Hungarian translation
  * Dennis Stampfer
    - Update German translation (de.po)
  * Konstantinos Margaritis
    - Updated Greek translation (el.po)
  * Teófilo Ruiz Suárez
    - Updated Spanish translation (es.po)
    - Switched to UTF-8

 -- Bart Cornelis <cobaco@linux.be>  Fri, 19 Dec 2003 17:30:12 +0100

elilo-installer (0.0.1) unstable; urgency=low

  * Bdale Garbee
    - copied from lilo-installer and hacked for elilo
    - add French templates translation
  * André Luís Lopes
    - Add Brazilian Portuguese (pt_BR) elilo
      template translation.
  * Richard Hirst
    - change menu item number to match lilo
    - offers list of possible boot partitions; basically works now
  * Petter Reinholdtsen
    - Added Norwegian Bokmål (nb.po) translations recieved from
      Bjørn Steensrud.
    - Added Norwegian Nynorsk (nn.po) translations recieved from
      Gaute Hvoslef Kvalnes.

 -- dann frazier <dannf@debian.org>  Sun, 16 Mar 2003 12:21:18 -0700
